@import "sbizfont.css";
@import "sbizext.css";

.SbizSiteWrapper {
    width: 90%;
    position: relative;
    text-align: center;
    margin: 0 auto;

}

.SbizBodyWrapper {
    float: left;
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    background-color: white;
    border: none;

}

.SbizMContent {
    font-family: 'Roboto Slab';
    float: left;
    min-height: 700px;
    z-index: 1;
    width: 80%;
    margin: 50px 10% 10px 10%;
    overflow: auto;
    text-align: center;
    background: transparent;
    color: grey;
}

.SbizMContent {
    line-height: normal;
}

.SbizMContent h1 {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: bolder;
    font-size: 28px;
    color: black;
}

.SbizMContent h5 {
    font-family: 'Roboto Slab';
}

.SbizMContent h6 {
    color: black;
}

.SbizFooter {
    float: right;
    position: relative;
}

.SbizDiv1 {
    background: transparent;
    height: 330px;
}

.SbizDiv2 {
    background: transparent;
    height: 200px;
}

.SbizDiv3 {
    background: transparent;
    height: 75px;
}

.SbizBoxLeft {
    border-color: #e2e5e7;
    border-radius: 10px;
    border-width: 1px 1px 3px 1px;
    padding: 6px 0px 0px 0px;
    height: 27vh;
    margin-top: 8px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

.SbizDivH {
    background: transparent;
    margin-top: 0px;
    margin-bottom: 0px;
}

.SbizTblStyle1 {
    background: white;
    width: 96%;
    height: auto;    
    text-align: right;
    border-radius: 10px;
    border: 1px solid #e2e5e7 !important;
    padding: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}


.SbizTblStyle1 h1 {
    padding-top: 1.95vh;

}

.SbizTblStyle1 tr {
    border-width: 0px;
}

.SbizTblStyle1 td {
    border-width: 0px;
}

.SbizTblStyle2 {
    background: transparent;
    width: 100%;
    /*background-color:#504846;*/
    border-width: 0px 0px 0px 0px;
    *border-color: #e2e5e7;
}

.SbizTblStyle5 {
    background: transparent;
    border-color: #e2e5e7;
    border-width: 20px 0px 0px 0px;
    width: 100%;
}

.SbizDivH .SbizTblStyle5 tr:nth-child(1) td {
    background-color: #e2e5e7;
    color: black;
    padding: 5px;
    margin-bottom: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

/*.SbizDivH .SbizTblStyle5 tr:nth-child(1) td:nth-child(1) {
	border-radius: 5px;
	margin-right: 2px;
	width: 80%;
}*/

.SbizDivH .SbizTblStyle5 tr:nth-child(1) td:nth-child(1) {
    border-radius: 5px 0 0 5px;
}

.SbizDivH .SbizTblStyle5 tr:nth-child(1) td:nth-last-child(1) {
    border-radius: 0 5px 5px 0;
}

.SbizTblStyle5 td {
    /*background:transparent;*/
    /*background-color:#504846;*/

}

.SbizTblStyle4 {
    /*background:transparent;  */
    border-spacing: 0px;
    width: 100%;
    background-color: white;
    border-width: 0px 0px 0x 0px;
    border-color: #e2e5e7;
}

.SbizDivH .SbizTblStyle4 tr:nth-child(odd) td {
    background-color: #e2e5e7;
}

.SbizTblStyle4 th:nth-child(1) {
    border-radius: 5px 0 0 5px;
}

.SbizTblStyle4 th:nth-last-child(1) {
    border-radius: 0 5px 5px 0;
}

.SbizTblStyle4 th {
    font-size: 16px;
    color: black;
    background-color: #e2e5e7;
    padding: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

.SbizTblStyle4 td {

    padding: 1px;

}

.SbizTblStyle7 th {
    font-family: 'Roboto Slab';
    background-color: #e2e5e7;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);*/
    border-collapse: collapse;
}

#DTPicker2 .SbizTblStyle7 th:nth-child(1) {
    border-radius: 5px 0 0 5px;
}

#DTPicker2 .SbizTblStyle7 th:nth-last-child(1) {
    border-radius: 0 5px 5px 0;
}

.SbizTblStyle7 td {
    font-family: 'Roboto Slab';
    background-color: #e2e5e7;
}

.SbizPopupPnl {
    top: 40%;
    left: 50%;
    color: black;
    background: #e2e5e7;
    border-radius: 10px;
    height: 110px;
    /*border: solid 1px white;*/
    /*border-bottom: solid 10px #e2e5e7;*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

.SbizSubPopupPnl {
    color: black;
    background: #e2e5e7;
    font-size: 12px;
}

.SbizHL {
    color: black;
    background-color: white;
    border: solid #e2e5e7;
    border-radius: 5px;
    border-width: 1px 1px 2px 1px;
}

.SbizHL1 td {
    background-color: white;
}

input[type=button] {
    border: 1px solid #e2e5e7;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

.SbizBtn {
    font-family: 'Roboto Slab' !important;
    font-size: 14px;
    font-weight: 200;
    color: black;
    min-width: 80px !important;
    border-radius: 5px;
    padding: 5px;
    background-color: #e2e5e7;
}

#SbizBookingTbl .SbizBtn {
    background-color: white;
    padding: 3px;
}

.SbizNote1 {
    /*background-color:#white;*/
}

.SbizLnkBtn {
    font-family: 'Ubuntu' !important;
    background-color: white;
    border-radius: 3px;
    margin-bottom: 12px !important;
    font-size: 12px;
    padding: 5px;
}

#SbizCalndrTbl th, #SbizMonLink1, #SbizDayCell1, #SbizDayCell2, #SbizDayCell3 {
    font-family: 'Roboto Slab';
}

.SbizH1 {

    font-family: 'BlackChancery Font';
    font-weight: bold;
    font-style: normal;
    font-size: 48px;
    padding: 10px 20px;
    margin: 0 0 20px 0;
    color: black;
}

.divTimeSetterContainer {
    font-family: 'Roboto Slab';
    font-size: 1.02em;
}

.divTimeSetterContainer .timeValueBorder {

    border: 1px solid #e2e5e7;
    border-radius: 5px;
    height: 22px;

}

.divTimeSetterContainer input.timePart {

    height: 20px;
    border-width: 0 !important;
}

#txtHours {
    border-width: 0;
}

.divTimeSetterContainer .button-time-control div.updownButton {

    border: 0px solid #bebebe;
    background: transparent;

}

.divTimeSetterContainer span.timeDelimiter {
    margin: -3px 2px 0 2px;
}

.divTimeSetterContainer .button-time-control div.updownButton:hover {
    background-color: #281d19;
}

li .SbizMenuLbl + input[type=checkbox] {
    background-color: #e2e5e7;
}

.SbizVList ul {
    margin: 0px 5px 2px 10px;

}

.SbizVList li {
    padding: 0;
    margin: 0px 5px 2px 10px;

}

.SbizLink2{
    font-family: 'Ubuntu';
    color: #808080 !important;
}

.SbizMenu2 {

    top: 40px;
    font-family: 'Ubuntu';
    font-size: 10px;
    width: 70%;
    margin: 0px 2% 10px 10%;
}

.SbizLnkBtn2 {
    font-size: 10px;
    text-align: center;
    font-weight: bolder;
    /*margin: 4px 2px 4px 2px;*/
    background-color: transparent;
    border-width: 0px;
    border-style: none;
    cursor: pointer;
}

.SbizChkBx {
    background-color: white;
}

.SbizChkBx + label {
    background-color: white;
    border: 1px solid #e2e5e7;
    font-family: 'Roboto Slab';
    border-radius: 5px;
    border-width: 1px 1px 3px 1px;
    margin-left: 10px;
    margin-bottom: 2px !important;

}

.SbizChkBx:checked + label {
    background-color: white;
    border: solid grey;
    color: black;
    border-radius: 5px;
    border-width: 1px 1px 3px 1px;
    /*box-shadow: 0 1px 2px rgb(128, 128, 128), inset 0px -15px 10px -12px rgb(128, 128, 128);*/
}

.SbizChkBx:checked + label::after {
    color: black;
}

#SbizStaffChkBxLi_-999 {
    font-size: 14px;
    font-weight: bolder;

    color: black !important;
    background: white !important;
}

.SbizRBtnLbl .SbizRBtnSpn {
    border: 2px solid grey;
}

.SbizRBtnLbl .SbizRBtnSpn::before {
    background: grey;

}

.SbizRBtnLbl .SbizRBtnSpn2 {
    border: 2px solid #e2e5e7;
}

.SbizRBtnLbl .SbizRBtnSpn2::before {
    background: grey !important;
}

.SbizTblStyle2-1 {
    border: 1px solid #e2e5e7;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    border-collapse: separate;
    border-spacing: 0;
}

.SbizTblStyle2-1 td {
    font-family: 'Ubuntu' !important;
    background: #e2e5e7;;
    /*color: white !important;*/

}

.SbizMContent h7 {
    font-family: 'Ubuntu' !important;
    color: white !important;

}

.SbizMContent h4 {
    font-family: 'Ubuntu' !important;
}

.SbizMContent p{
    margin-top: 5vh;
}

.SbizChkBx1 + span:before {
    color: #e2e5e7;;

}

.DTPicker {
    width: 20%;
    min-width: 172px;
    border: none;
    border-color: #e2e5e7;
    border-width: 10px 0px 10px 0px;
    border-radius: 10px;

}

#DTPicker, #DTPickerTo {
    border-top: solid 10px #e2e5e7;
    border-bottom: solid 10px #e2e5e7;
}

#DTPicker .SbizDTPH3, #DTPickerTo .SbizDTPH3 {
    background-color: white !important;

}

.DTPicker .SbizHLightFld {
    background-color: white;
}

.SbizDTPH1 {
    color: black;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: bolder;
    font-size: 1.32rem;
    margin: 5px 8% 2px 2%;
}

.SbizDTPH2 {
    color: black;
    font-size: 12px;
    margin: 2px;
}

.DTPicker .SbizLeft {
    border-color: transparent black transparent transparent;

}

.DTPicker .SbizRight {
    border-color: transparent transparent transparent black;

}

.SbizLink6 {
    text-decoration: line-through !important;
}

.SbizPrompt {
    color: silver;
}

.SbizResultDiv {
    border-radius: 10px;
}

.SbizRTDivBtn {
    float: left;
    font-family: 'Roboto Slab' !important;
    font-size: 14px;
    font-weight: 200;
    background-color: #e2e5e7;
    color: black;
    border-radius: 3px;
    border: 1px solid #e2e5e7;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

.SbizRBDiv .SbizDTPH1 {
    color: grey;
}

.SbizRTDiv .SbizChkBx + label {
    font-size: 14px;
    font-weight: bolder;
}

.SbizRTDiv .SbizChkBx:checked + label::after {
    left: 2px;
}

#DTPicker2 {
    /*background-color: #e2e5e7;*/
    margin: 0px 0px 0px 5px;
    border-radius: 10px;
    /*border-top: solid 10px #e2e5e7;*/
    /*border-bottom: solid 10px #e2e5e7;*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
}

#DTPicker2 .SbizTblStyle7 td {
    background-color: white;

}

#DTPicker2 .SbizDTPH1 {
    font-size: 22px;
}

#DTPicker2 .SbizDTPH3 {
    background-color: white !important;
}

input[type="text"][disabled], textarea[disabled] {
    background-color: white !important;
}

#SbizTotalCost {
    border-bottom: solid 3px #e2e5e7;
}

.SbizLDiv {
    width: 45%;
}

#DTPicker2 .SbizDTPH1, #DTPicker2 .SbizDTPH2, #DTPicker2 .SbizDTPH3, #DTPicker2 .SbizLink, #DTPicker2 .SbizLink3, #DTPicker2 .SbizLink5, #DTPicker2 .SbizLink6 {
    padding: auto; /*0.1875rem;*/
}

.SbizLink2 {
    color: #ffffff;
}

.SbizMContent input[type=textarea], .SbizMContent input[type=text], .SbizMContent input[type=password], #SbizReq, #NoteTxt {
    background-color: transparent;
    border: 1px solid #e2e5e7;
    border-radius: 5px;
}

#cir-content-wrapper {
    min-height: auto;
    overflow: auto;
    margin-bottom: 0 !important;
}

.SbizDisabled {
    border: 1px solid #e2e5e7;
    background-color: white;
}

.SbizVList {
    margin: 5px 2% 10px 18%;

}

.SbizRBtnLbl .SbizRBtnSpn::before, .SbizRBtnLbl .SbizRBtnSpn2::before {
    width: 10px;
    height: 10px;
    margin-left: -5px;
    margin-top: -5px;
}

.SbizRBtnLbl .SbizRBtnSpn, .SbizRBtnLbl .SbizRBtnSpn2 {
    width: 20px;
    height: 20px;
}

.SbizHList {
    left: 42%;
}

.SbizMContent a:hover, .SbizMContent a:focus {
    color: inherit;
}

.SbizMContent ul li{
    margin-left: 1.8vw;
}

.SbizChkBx1:checked + span::before {
    color: grey;

}
* {
    margin-bottom: 0 !important;
    line-height: 1.2;
}

#tb5 .SbizChkBx + label {

    width: 2.6rem;
}

.SbizTblStyle6 li {
    width: 100%;
}

#DTPickerTo {
    left: 65%;
}

#GVBuyerDtlTbl {
    /*border-bottom: solid 5px #e2e5e7;*/
    border-width: 0;
}

#GVBuyerDtlTbl td, #GVDtlTbl td {
    background-color: white;
}

#GVDtlTbl{
    border-width: 0;
}
#GVBuyerDtlTbl h7, #GVDtlTbl h7 {
    color: #656565 !important;
}

#SbizGVTbl input{
    /*height: 4vh;*/
    font-size: 16px;
}

#BNameTxt, #EmailTxt, #AddrTxt, #SubTxt {
    width: 22vw;
}

#CustNTxt, #DescTxt {
    width: 19vw;
}

#SubTxt, #PCodeTxt, #NoteTxt {
    margin-bottom: 20px !important;
}

#SbizMenuTree li{
    position: unset !important;
}

.SbizBg1{
    margin-top:30px;
}

.SbizRTDiv{
    border-color: grey;
}